# module Devise::Controllers::ScopedViews::ClassMethods

### Public Instance Methods

scoped_views=(value) click to toggle source

    # File lib/devise/controllers/scoped_views.rb, line 11
    def scoped_views=(value)
      @scoped_views = value
    end

scoped_views?() click to toggle source

    # File lib/devise/controllers/scoped_views.rb, line 7
    def scoped_views?
      defined?(@scoped_views) ? @scoped_views : Devise.scoped_views
    end